/* Generic Navigation */
nav > .container-fluid {
  max-width: 1170px;
}

.navbar-brand {
  height: 60px;
  max-width: 50%;
}

.nav {
  margin-bottom: 0;
}

/* Primary Navigation */
.primary-navbar {
  border-radius: 0px;
  min-height: 60px;
  background-color: #ECECED;
  font-size: 18px;
  font-family: DINNextLTPro-Medium;
  margin-bottom: 0px;
  border: none;
}

.primary-navigation {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  height: 60px;
  min-height: 60px;
  max-height: 60px;
}

.primary-navigation > li {
  height: 60px;
  color: #707372;
  display: inline-block;
  text-align: center;
}

.primary-navigation > li > a:hover {
  cursor: pointer;
  color: #0057B8;
  text-decoration: none;
  background-color: #FFFFFF;
}

.primary-navigation > li > a {
  color: #95989A;
  line-height: 60px;
  text-align: center;
  list-style: none;
  height: 60px;
  display: inherit;
  font-size: 18px;
  font-family: DINNextLTPro-Medium !important;
}

.primary-navigation > li > a.active {
  cursor: pointer;
  color: #0057B8;
  text-decoration: none;
  background-color: #FFFFFF;
}

.open > a {
  cursor: pointer;
  color: #0057B8;
  text-decoration: none;
  background-color: #FFFFFF;
}

.primary-nav-first {
  border-right: solid 1px #FFFFFF;
  border-left: solid 2px #FFFFFF;
}

.primary-nav-middle {
  border-right: solid 1px #FFFFFF;
  border-left: solid 1px #FFFFFF;
}

.primary-nav-last {
  border-right: solid 2px #FFFFFF;
  border-left: solid 1px #FFFFFF;
}

/* Secondary Navigation */

.primary-navigation > .dropdown {
  position: static;
}

.primary-navigation > .dropdown > .dropdown-menu {
  position: absolute;
  z-index: 100;
  background-color: #FFFFFF;
  font-size: 16px;
  font-family: DINNextLTPro-Regular;
  width: 100%;
  text-align: center;
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin: auto;
  padding: 0;
  height: 60px;
  min-height: 60px;
  max-height: 60px;
  display: none;
}

.primary-navigation > .dropdown > .dropdown-menu > li {
  height: 40px;
  color: #95989A;
  display: inline-block;
  font-size: 16px;
}

.primary-navigation > .dropdown > .dropdown-menu > li > .active {
  cursor: pointer;
  color: #0057B8;
  text-decoration: none;
  background-color: #FFFFFF;
}

.primary-navigation > .dropdown > .dropdown-menu > li > a:hover {
  cursor: pointer;
  color: #0057B8;
  text-decoration: none;
  background-color: #FFFFFF;

}

.primary-navigation > .dropdown > .dropdown-menu > li > a {
  color: #95989A;
  line-height: 60px;
  text-align: center;
  list-style: none;
  height: 50px;
  display: inherit;
  font-size: 16px;
}

@media (max-width: 1199px) {
  .secondary-navigation > li > a {
    line-height: 16px;
    display: table-cell;
    vertical-align: middle;
    width: inherit;
    text-align: center;
  }
}

/* Mobile navigation */
#navbar {
  background-color: #407EC9;
  color: #FFFFFF;
  font-family: DINNextLTPro-Regular;
  font-size: 24pt;
}

#navbar > ul > li > a {
  background-color: #407EC9;
  color: #FFFFFF;
  font-family: DINNextLTPro-Regular;
  font-size: 24pt;
  line-height: 1;
}

.hamburger {
  border: solid 3px #001E60;
  border-radius: 50%;
  padding-top: 6px;
  padding-bottom: 2px;
  padding-left: 6px;
  padding-right: 7px;
  background-color: #FFFFFF;
  color: #41B6E6;
  text-align: right;
}

.hamburger.active {
  background-color: #41B6E6;
  color: #FFFFFF;
}

.navbar-toggle {
  font-size: 18pt;
  width: 40%;
  float: right;
  color: #001E60;
  text-transform: uppercase;
  font-family: DINNextLTPro-Medium;
  text-align: right;
}

@media only screen and (max-width: 767px) {
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 1.42857143;
  }

  .navbar-nav .open .dropdown-menu {
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
}

.dropdown-menu > .mobile-menu-item > a {
  font-size: 18pt;
  color: #FFFFFF;
  background-color: #41B6E6;
  padding: 10px 5px 10px 25px;
}

ul .nav .navbar-nav {
  padding-bottom: 0;
}

.divider {
  background-color: #41B6E6;
  height: 2px;
  margin-top: 0px;
  padding-top: 0px;

}

.mobile-navbar > ul > .mobile-additional > a {
  color: #41B6E6;
}

.mobile-navbar.dropdown:hover {
  background-color: #FFFFFF;
}

@media (max-width: 991px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,.navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in{
    display:block !important;
  }

  #navbar{
    padding-top: 2%!important;
    padding-bottom: 1%!important;
    min-width: 100px;
  }
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1) {

  .mobile-menu-item{
    width: 768px;
    min-width: 100%!important;
  }

  .body{
    cursor: pointer;
  }

  .dropdown-menu {
    z-index: 25000 !important;
    position: relative;
    overflow: visible;
  }

  .dropdown-toggle .mobile-menu-item{
    overflow: visible;
  }

  .dropdown-menu {
    background-color: #41B6E6;
  }

  .navbar-nav > li > .dropdown-menu {
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 0px;
  }

  .mobile-navbar ul{
    padding-left: 0px;
    margin-left: 0px;
    text-align: left;
  }

  .mobile-navbar ul, .mobile-navbar  li {
    margin: 0; padding: 0;
  }
  .dropdown-menu > li, ul{
    margin: 0!important; padding: 0!important;
  }
  .navbar-collapse {
    padding-left: 0px!important;
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
  }

  #navbar > ul > li > a {
    padding-left: 3.5%!important;
    padding-right: 4.5%!important;
  }

  .navbar-nav > li > .dropdown-menu{
    margin-bottom: 20px!important;
  }

}

.mobile-menu-item{
  box-shadow:0 22px 12px rgb(64, 126, 201);
}

.dropdown-toggle{
  color: white!important;
}

.breadcrumb_last {
    color: #707372;
}


#breadcrumbs {
    margin-bottom: 0px;
    background-color: #F9F8F8;
    border-right: none;
    border-left: none;
    font-family: DINNextLTPro-Regular !important;
    padding: 8px 0px;
    list-style: none;
    border-radius: 4px;
    font-size: 12px;
}

#breadcrumbs > a {
    color: #929493;
}

#breadcrumbs > a:hover {
    color: #0057B8;
}

#breadcrumbs > span > span > a {
    color: #929493;
    text-decoration: none;
}

#breadcrumbs > span > span > a:hover {
    color: #0057B8;
    text-decoration: none;
}

#breadcrumbs > i { 
  color: #929493;
 }

.breadcrumb_last {
  color: #707372;
}

